aagc.vo

## Class SetDettaglioRicette

- java.lang.Object
- - aagc.vo.SetDettaglioRicette

-     public class SetDettaglioRicette
      extends java.lang.Object

  Classe Java per setDettaglioRicette complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setDettaglioRicette">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="dettaglioRicetteRequest" type="{http://www.nsisr.puglia.it/Schemas/}dettaglioRicetteRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected DettaglioRicetteRequest` | `dettaglioRicetteRequest`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetDettaglioRicette()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DettaglioRicetteRequest` | `getDettaglioRicetteRequest()` Recupera il valore della proprietà dettaglioRicetteRequest.
    `void` | `setDettaglioRicetteRequest(DettaglioRicetteRequest value)` Imposta il valore della proprietà dettaglioRicetteRequest.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dettaglioRicetteRequest

          protected DettaglioRicetteRequest dettaglioRicetteRequest

  - ### Constructor Detail

    - #### SetDettaglioRicette

          public SetDettaglioRicette()

  - ### Method Detail

    - #### getDettaglioRicetteRequest

          public DettaglioRicetteRequest getDettaglioRicetteRequest()

      Recupera il valore della proprietà dettaglioRicetteRequest.
      Returns:
        possible object is `DettaglioRicetteRequest`

    - #### setDettaglioRicetteRequest

          public void setDettaglioRicetteRequest(DettaglioRicetteRequest value)

      Imposta il valore della proprietà dettaglioRicetteRequest.
      Parameters:
        `value` - allowed object is `DettaglioRicetteRequest`